body {background-image:url(/pageassets/advice/background.png);background-repeat:no-repeat;background-position:center top;}

@media screen and (max-width: 1140px), screen and (max-height: 810px) {
body {background-size:1800px;}
}
@media screen and (max-width: 980px){
body {background-size:165vw;background-position:center -1vw;}
}
@media screen and (max-width: 760px){
body {background-size:175vw;background-position:center 5vw;}
}
@media screen and (max-width: 520px){
body {background-size:190vw;background-position:center 50px;}
}

.info-message {margin:0 0 20px;background:#EA0B73;border-radius:5px;padding:8px 10px; font-size:0.9em;}
.info-message.warning {background:#EA0B73;}

#sidenav {background-color:#EA0B73;margin-bottom:15px;}
#sidenav img {max-width:100%;width:12em;display:block;margin:0 auto 2em;}
#sidenav > h2:first-child {display:none;margin-bottom:15px;}
#sidenav #advice-extra-buttons {margin-top:30px;}
#sidenav #advice-extra-buttons .button {display:block;margin-top:10px;background:#fff!important;color:#EA0B73!important;}

#advice-button-nav {overflow:hidden;margin-bottom:20px;;}
#advice-button-nav > a {float:left;width:32%;display:block;height:10em;background:#eee no-repeat center;background-size:cover;position:relative;border-radius:5px;overflow:hidden;
transition: background-size 0.3s;
-moz-transition: background-size 0.3s;
-webkit-transition: background-size 0.3s;
-o-transition: background-size 0.3s;
}
#advice-button-nav > a:hover {background-size:110%;}
#advice-button-nav > a:nth-child(3n+2), #advice-button-nav > a:nth-child(3n+3) {margin-left:2%;}
#advice-button-nav > a:nth-child(n+4) {margin-top:15px;}
#advice-button-nav > a h4 {position:absolute;bottom:0;left:0;right:0;background:#EA0B73;padding:.5em .6em .6em;margin:0 !important;color:#fff;font-family:"Flama Bold";font-weight:normal;font-size:1.1em;}
#advice-button-nav > a[href=""] {opacity:.3;}

#main h1 {font-size:3em;color:#EA0B73;}

.advice-contact {margin-top:15px;}

#opening-times {display:none;}
#opening-times p span {display:inline-block;min-width:7em;}

#advice-button-nav > a:nth-child(2n) h4 {background:#8CC43F;}
#advice-button-nav > a:nth-child(3n) h4 {background:#F47721;}
#advice-button-nav > a:nth-child(4n) h4 {background:#902A8D;}
#advice-button-nav > a:nth-child(5n) h4 {background:#E01C24;}
#advice-button-nav > a:nth-child(6n) h4 {background:#2EA3DC;}
#advice-button-nav > a:nth-child(7n) h4 {background:#f6d729;color:#333;}
#advice-button-nav > a:nth-child(8n) h4 {background:#EA0B73;}
#advice-button-nav > a:nth-child(9n) h4 {background:#8CC43F;}
#advice-button-nav > a:nth-child(10n) h4 {background:#F47721;}
#advice-button-nav > a:nth-child(11n) h4 {background:#902A8D;}
#advice-button-nav > a:nth-child(12n) h4 {background:#E01C24;}

.greybox label {font-weight:700;display:inline-block;min-width:140px;vertical-align:middle;margin-right:10px;}
.greybox h3 {margin:10px 0 15px !important;}
.greybox textarea {width:100%;margin-top:0.5em;min-height:8em;}
.greybox div {margin-bottom:1em;}

.student-advice-2017 .right-content {display:none;}
.student-advice-2017 .left-content {width:100%;float:none;}

@media screen and (max-width:980px){

#sidenav > h2:first-child {display:block;}
#sidenav img {display:none;}
#sidenav {margin-bottom:0;}
#main h1 {font-size:2.4em;}

}

@media screen and (max-width:760px){

#advice-button-nav > a {height:19vw;}

}

@media screen and (max-width:700px) and (min-width:600px){

#advice-button-nav > a h4 {font-family:"Open Sans";font-size:.9em;font-weight:700;}

}

@media screen and (max-width:600px){

#advice-button-nav > a h4 {position:static;font-size:1.2em;}
#advice-button-nav > a {width:100%;margin-left:0!important;float:none;height:auto;text-decoration:none;}
#advice-button-nav > a + a {margin-top:10px;}

}